kpasswd problem on 1.4.1/1.4.2

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

kpasswd problem on 1.4.1/1.4.2

Mike Friedman
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I just noticed that with 1.4.1 and 1.4.2, when I try to change my password
with kpasswd, I get the following message after entering the new password
twice:

    kpasswd: Permission denied changing password

This occurs whether the KDC is at 1.3.4 or at 1.4.2.

I don't have the problem using a 1.3.4 kpasswd.

Has something changed in 1.4.x with respect to password changing?

Mike

_____________________________________________________________________
Mike Friedman                   System and Network Security
[hidden email]          2484 Shattuck Avenue
1-510-642-1410                  University of California at Berkeley
http://ack.Berkeley.EDU/~mikef  http://security.berkeley.edu
_____________________________________________________________________

-----BEGIN PGP SIGNATURE-----
Version: PGP 6.5.8

iQA/AwUBQvuPh60bf1iNr4mCEQKwcACcCPFVvKos0E1vgR/52PQ+0nD/0EMAnjmd
l20HKpKo3c8yXC/BnYU0ocMV
=NeZX
-----END PGP SIGNATURE-----
________________________________________________
Kerberos mailing list           [hidden email]
https://mailman.mit.edu/mailman/listinfo/kerberos